<?xml version="1.0" encoding="UTF-8"?>
<record_update sys_domain="global" table="sys_filter">
    <sys_filter action="INSERT_OR_UPDATE">
        <filter table="sys_user">nameSTARTSWITHal^nameISNOTEMPTY^EQ<item endquery="false" field="name" goto="false" newquery="false" operator="STARTSWITH" or="false" value="al"/>
            <item endquery="false" field="name" goto="false" newquery="false" operator="ISNOTEMPTY" or="false" value=""/>
            <item endquery="true" field="" goto="false" newquery="false" operator="=" or="false" value=""/>
        </filter>
        <group/>
        <last_used>2017-09-11 15:02:30</last_used>
        <mobile>true</mobile>
        <roles/>
        <sys_class_name>sys_filter</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-09-11 15:02:30</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>03b5a647dbc9c340315df3c61d961974</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package/>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name/>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-09-11 15:02:30</sys_updated_on>
        <table>sys_user</table>
        <title>mobile</title>
        <user display_value="Pat Administrator">6816f79cc0a8016401c5a33be04be441</user>
    </sys_filter>
</record_update>
